# Interface PointCloudLayerCachedStatisticsStats

interface PointCloudLayerCachedStatisticsStats {
avg: number;
count: number;
histogram: PointCloudLayerCachedStatisticsHistogram;
max: number;
min: number;
mostFrequentValues: PointCloudLayerCachedStatisticsFrequentValues[];
stddev: number;
sum: number;
variance: number;
}

#####
Index

### Properties

avg
count
histogram
max
min
mostFrequentValues
stddev
sum
variance

##
Properties

### avg

avg: number

### count

count: number

### histogram

histogram: PointCloudLayerCachedStatisticsHistogram

### max

max: number

### min

min: number

### mostFrequentValues

mostFrequentValues: PointCloudLayerCachedStatisticsFrequentValues[]

### stddev

stddev: number

### sum

sum: number

### variance

variance: number